Mailinglist Archive: zypp-commit (233 mails)

< Previous Next >
[zypp-commit] <libzypp> master : versioned requires need package name libcurl-devel.
  • From: Michael Andres <ma@xxxxxxx>
  • Date: Wed, 11 Nov 2009 16:09:13 +0100
  • Message-id: <E1N8Eov-0007Hb-3a@xxxxxxxxxxxxxxxx>
ref: refs/heads/master
commit a2cb67c081c7817cc981a39378e97c876a515aeb
Author: Michael Andres <ma@xxxxxxx>
Date: Wed Nov 11 16:09:13 2009 +0100

versioned requires need package name libcurl-devel.
---
libzypp.spec.cmake | 4 ++--
1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/libzypp.spec.cmake b/libzypp.spec.cmake
index 6ecea74..d2cbaeb 100644
--- a/libzypp.spec.cmake
+++ b/libzypp.spec.cmake
@@ -65,7 +65,7 @@ Requires: gnupg
# need CURLOPT_REDIR_PROTOCOLS:
%define min_curl_version 7.19.4
Requires: libcurl4 >= %{min_curl_version}
-BuildRequires: curl-devel >= %{min_curl_version}
+BuildRequires: libcurl-devel >= %{min_curl_version}

Requires: aria2 >= 1.1.2

@@ -88,7 +88,7 @@ Requires: libzypp == %{version}
Requires: libxml2-devel openssl-devel rpm-devel glibc-devel zlib-devel
Requires: bzip2 popt-devel dbus-1-devel glib2-devel hal-devel
boost-devel libstdc++-devel
Requires: cmake
-Requires: curl-devel >= %{min_curl_version}
+Requires: libcurl-devel >= %{min_curl_version}
%requires_ge libsatsolver-devel

Summary: Package, Patch, Pattern, and Product Management - developers
files
--
To unsubscribe, e-mail: zypp-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: zypp-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages